<h1>DPD France shipping module for OsCommerce 2.3 (France vendors only)</h1>

<h2>English (Français ci-dessous)</h2>

<p><strong>By choosing DPD you will enjoy innovative delivery solutions: home appointment with Predict, to more than 5.000 Pickup points with DPD Relais, at your customers’ workplaces with DPD CLASSIC and worldwide with the DPD CLASSIC Europe & Intercontinental services.</strong></p>
<p>The <strong>DPD France shipping extension</strong> allows you to add new shipping methods on your website, with powerful functionalities :</p>

<h3>Front-office usage</h3>

<p>When your customers are going through ordering process, the DPD carriers will be available giving an explanation of the chosen delivery service or a choice of relaypoints. </p>

<h3>Orders export and mass update - Parcel tracking</h3>

<p>With this extension, you can <strong>efficiently manage your shipments</strong> by automating everyday tasks like label printing, shipments creation and sending track & trace links.</p>
<p>The extension can also update orders statuses in mass.</p>

<h3>Prerequisites</h3>
<ul>
	<li><strong>Be a DPD customer</strong> and be in posession of your contract numbers through your DPD sales representative</li>
	<li>The <strong>PHP SOAP</strong> extension must be active on your server.</li>
</ul>

<p>For technical support on this extension, or to become an DPD customer, please <a href="http://www.dpd.fr/nous_contacter">contact us</a>.</p>

<hr/>

<h2>Français</h2>

<p><strong>En choisissant DPD, bénéficiez de solutions de livraison innovantes : à domicile sur rendez-vous avec notre offre Predict, vers plus de 5 000 relais Pickup avec DPD Relais, sur lieu de travail avec DPD CLASSIC, et dans le monde entier avec les services DPD CLASSIC Europe & Intercontinental.</strong></p>
<p>Le <strong>module de livraison DPD France</strong> vous permet d'ajouter de nouveaux modes de livraison à votre site marchand avec de grandes fonctionnalités :</p>

<h3>Fonctionnement en front-office</h3>

<p>Lorsque vos clients passent commande, les modes de livraison DPD seront disponibles. Lors de leur sélection, un descriptif du service sélectionné ou un choix de points relais apparait.</p>

<h3>Export des commandes &amp; Tracing Colis</h3>

<p>Apres enregistrement d'une commande, vous pouvez, via une interface prévue dans votre back-office, gérer efficacement vos expéditions en automatisant l’édition des étiquettes transport ainsi que l’envoi des liens de suivi à vos clients.</p>
<p>Le module permet également de mettre à jour en masse le statut des commandes traitées.</p>

<h3>Prérequis</h3>
<ul>
	<li><strong>Etre client DPD</strong> et avoir obtenu vos numéros de contrat auprès de votre Attaché Commercial</li>
	<li>Activer l’extension <strong>PHP SOAP</strong> sur votre serveur</li>
</ul>

<p>Pour toute question relative à l'intégration du module, ou pour devenir client DPD : <a href="http://www.dpd.fr/nous_contacter">contactez-nous</a>.</p>
