<?php
/**
 * DPD France v5.1.2 shipping module for OsCommerce 2.3
 *
 * @category   DPDFrance
 * @package    DPDFrance_Shipping
 * @author     DPD France S.A.S. <ensavoirplus.ecommerce@dpd.fr>
 * @copyright  2020 DPD France S.A.S., société par actions simplifiée, au capital de 18.500.000 euros, dont le siège social est situé 27 Rue du Colonel Pierre Avia - 75015 PARIS, immatriculée au registre du commerce et des sociétés de Paris sous le numéro 444 420 830 
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_TITLE', '<img src="images/dpdfrance/front/predict/carrier_logo.jpg"/> Time slot home delivery<br/><span style="font-weight:normal;">24-48h delivery within a precise time window</span>');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_DESCRIPTION', "Offer your customers a reliable and flexible home delivery solution with Predict by DPD - Available to French vendors only.<br/>Caution: Articles weight must be entered in kilograms.<br/>Uninstalling this module will reset all its settings.");
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_WAY', '
	<div class="dpdfrance_header">Your order will be delivered by DPD with Predict service</div>
	<div class="module" id="predict">
		<div id="div_dpdfrance_predict_logo"></div>
		<div class="copy"> 
            <p></p><h2>With Predict, be independent with your deliveries !</h2><p></p>
            <br/>
            <p></p><h2>How it works:</h2><p></p>
            <ul>
                <li>A first SMS will be sent to you when your parcel is taken in charge by DPD France. This SMS will also tell you the expected delivery date.</li>
                <li>On the day of delivery, you will receive an SMS and an email indicating the delivery time slot and your secure 4-digit code. This code will allow you to receive your order in complete security.</li>
                <li>Upon delivery, transmit your code to the DPD France delivery person. Your parcel will be delivered to you against signature.</li>
            </ul>
			<br/>
			<p></p><h2>The Predict service allows you to be autonomous on your delivery thanks to a wide choice of reprogramming options until the day before or in case of absence :</h2><p></p>
            <ul>
                <li>Delivery of your parcel at pudo’s</li>
                <li>Delivery to your workplace</li>
                <li>Delivery to another address</li>
				<li>Delivery to a neighbour</li>
                <li>Withdrawal in a DPD France depot</li>
                <li>Delivery to another date</li>
            </ul>
			<p></p><h2>Benefit from the advantages of Predict delivery !</h2><p></p>
        </div>
		<br/>
		<div id="div_dpdfrance_dpd_logo"></div>
	</div> 
	<div id="dpdfrance_predict_error" class="warnmsg" style="display:none;">It seems that the GSM number you provided is incorrect. Please provide a french GSM number, starting with 06 or 07, on 10 consecutive digits.</div>
	<div id="div_dpdfrance_predict_gsm">Get all the advantages of DPD\'s Predict service by providing a french GSM number here and click on the icon to confirm');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_WEIGHT', 'Weight');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_AMOUNT', 'Amount');
?>
