<?php
/**
 * DPD France v5.1.2 shipping module for OsCommerce 2.3
 *
 * @category   DPDFrance
 * @package    DPDFrance_Shipping
 * @author     DPD France S.A.S. <ensavoirplus.ecommerce@dpd.fr>
 * @copyright  2015 DPD France S.A.S., société par actions simplifiée, au capital de 18.500.000 euros, dont le siège social est situé 27 Rue du Colonel Pierre Avia - 75015 PARIS, immatriculée au registre du commerce et des sociétés de Paris sous le numéro 444 420 830 
 * @license    http://opensource.org/licenses/osl-3.0.php  Open Software License (OSL 3.0)
 */

define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_TITLE', '<img src="images/dpdfrance/front/predict/carrier_logo.jpg"/> Livraison à domicile sur créneau horaire<br/><span style="font-weight:normal;">Livraison sur créneau horaire sous 24-48h</span>');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_DESCRIPTION', "Proposez à vos clients une livraison à domicile flexible avec le service Predict par DPD. (France uniquement)<br/><br/>Attention: Le poids des articles doit être renseigné en kilogrammes.<br/>La désinstallation de ce module efface toutes les données le concernant.");
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_WAY', '
	<div class="dpdfrance_header">Livraison à domicile sur créneau horaire</div>
	<div class="module" id="predict">
		<div id="div_dpdfrance_predict_logo"></div>
			<div class="copy"> 
            <p></p><h2>Avec Predict, soyez autonomes sur vos livraisons ! </h2><p></p>
            <br/>
            <p></p><h2>Le fonctionnement : </h2><p></p>
            <ul>
                <li>Un premier SMS vous sera envoyé lors de la prise en charge de votre colis par DPD France. Ce SMS vous indiquera également la date de livraison prévue.</li>
                <li>Le jour de la livraison vous recevez un SMS et un email vous indiquant le créneau horaire de livraison et votre code sécurisé à 4 chiffres. Ce code vous permettra de réceptionner votre commande en toute sécurité.</li>
                <li>Lors de la livraison, transmettez votre code au livreur DPD France. Votre colis vous sera remis contre signature.</li>
            </ul>
			<br/>
			<p></p><h2>Le service Predict vous permet d’être autonome sur votre livraison grâce à un large choix d’options de reprogrammation jusqu’à la veille ou en cas d’absence : </h2><p></p>
            <ul>
                <li>Mise à disposition de votre colis en points relais </li>
                <li>Livraison sur votre lieu de travail</li>
                <li>Livraison à une autre adresse</li>
				<li>Livraison à un voisin</li>
                <li>Retrait en agence DPD France</li>
                <li>Livraison à une autre date</li>
            </ul>
			<p></p><h2>Bénéficiez des avantages de la livraison Predict !</h2><p></p>
			</div>
		<br/>
		<div id="div_dpdfrance_dpd_logo"></div>
	</div>
	<div id="dpdfrance_predict_error" class="warnmsg" style="display:none;">Le numéro de mobile renseigné semble incorrect. Merci de préciser un numéro de mobile français, commençant par 06 ou 07, sur 10 chiffres consécutifs.</div>
	<div id="div_dpdfrance_predict_gsm">Bénéficiez dès maintenant des avantages de la livraison Predict en renseignant votre n° de mobile ici et cliquez sur l\'icône pour confirmer');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_WEIGHT', 'Poids');
define('MODULE_SHIPPING_DPDFRANCE_PREDICT_TEXT_AMOUNT', 'Montant');
?>
